package com.ycwl.basic.pricing.exception;

/**
 * 商品配置未找到异常
 */
public class ProductConfigNotFoundException extends RuntimeException {
    
    public ProductConfigNotFoundException(String message) {
        super(message);
    }
    
    public ProductConfigNotFoundException(String message, Throwable cause) {
        super(message, cause);
    }
}